<link
  rel="stylesheet"
  href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
  crossorigin="anonymous"
/>

<nav class="navbar navbar-dark bg-primary" style="background-color: #e3f2fd;">
  <div class="container">
    <nav class="navbar navbar-expand-lg navbar-light bg-primary">
      <a class="navbar-brand" href="#">Page produits</a>
    </nav>
    <nav class="navbar navbar-expand-lg navbar-light bg-primary">
      <a class="navbar-brand" href="/">Deconnexion</a>
    </nav>
  </div>
</nav>
<div class="row">
  <% produits.forEach(function(produit) { %>
  <div class="card m-4" style="width: 18rem;">
    <img class="card-img-top" src="<%= produit.src%>" alt="Card image cap" />
    <div class="card-body">
      <h5 class="card-title"><%= produit.nom %></h5>
      <p class="card-text"><%= produit.description %></p>
      <a href="/home/product/<%= produit.id%>" class="btn btn-primary"
        >Donner votre avis</a
      >
    </div>
  </div>

  <% }); %>
</div>
